PM-UNINSTALL(1p)

NAME
  pm-uninstall - Uninstall modules

SYNOPSIS
  pm-uninstall [options] Module ...

  options:
      -v,--verbose                  Turns on chatty output
      -f,--force                    Uninstalls without prompts
      -c,--checkdeps                Check dependencies (defaults to on)
      -n,--no-checkdeps             Don't check dependencies
      -q,--quiet                    Suppress some messages
      -h,--help                     This help message
      -V,--version                  Show version
      -l,--local-lib                Additional module path
      -L,--local-lib-contained      Additional module path (don't include non-core modules)

DESCRIPTION
pmuninstall is a fast module uninstaller. It reads installed files lists from *.packlist files (generated when installing modules using e.g. cpanminus) and deletes them.

Note that it won't attempt to uninstall modules installed by Debian packages.